Subject: FX Kit for Lightwave
From: Manuel Coats <[email-masked]>
To: [email-masked]
Date: Thu, 15 Feb 1996 18:57:13 -0800 (PST)

This week we (Lightspeed) got a few calls from different schools asking 
if we had any kind of educational discounts on our book, THE FX KIT FOR 
LIGHTWAVE.  The answer to this is yes.  Universities or educators who are 
willing to purchase 20 or more books at one time can order them for $18 ea.
The regular price is $34.95.  If your school would like to order some 
books, have them call 800-764-8696 (in the US) or 805-726-3545.

Manuel Coats
LIGHTSPEED